ldap:\
	:auth=-ldap:\
	:x-ldap-server=127.0.0.1:\
	:x-ldap-serveralt0=192.168.0.3,,ssl:\
	:x-ldap-basedn=ou=users,dc=ifost,dc=org,dc=au:\
	:x-ldap-filter=(&(objectclass=posixAccount)(uid=%u)):\
	:tc=default:

ldaptest:\
	:auth=-ldap:\
	:x-ldap-server=gibblets.ifost.org.au,,ssl:\
	:x-ldap-basedn=ou=users,dc=ifost,dc=org,dc=au:\
	:x-ldap-binddn=cn=ldapadmin,dc=ifost,dc=org,dc=au:\
	:x-ldap-bindpw=secret:\
	:x-ldap-filter=(&(objectclass=posixAccount)(uid=%u)):\
	:x-ldap-cacert=/etc/openldap/cacert.pem:\
	:x-ldap-cacertdir=/etc/certs:\
	:x-ldap-usercert=/home/%u/.certs/ldap.cert.pem:\
	:x-ldap-userkey=/home/%u/.certs/ldap.key.pem:\
	:x-ldap-groupdn=ou=groups,dc=ifost,dc=org,dc=au:\
	:x-ldap-groupfilter=(|(&(objectClass=posixGroup)(memberUid=%u))(&(objectclass=groupOfUniqueNames)(uniqueMember=%d))):\
	:tc=default:
